Bug 901745 - No shared personal folders are shown in nautilus
No shared personal folders are shown in nautilus
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-user-share (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-18 18:15 EST by antonio montagnani
Modified: 2014-02-05 10:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 10:15:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2013-01-18 18:15:45 EST
Description of problem:
No Shared Personal File folders are shown in nautilus

Version-Release number of selected component (if applicable):
 3.6.3-4

How reproducible:
alawys

Steps to Reproduce:
1.activate Personal file sharing
2.surf from networked computers
3.
  
Actual results:
No shared folders are shown

Expected results:
they should be seen as if F17

Additional info:
These machines are F18 updated from F17: I can't see shared folder also on the machine itself
Comment 1 antonio montagnani 2013-01-19 12:33:54 EST
which services should be running??? in order to have Personal Files shares back again???
Comment 2 antonio montagnani 2013-01-19 16:31:08 EST
I checked the status of httpd service and:....


 service httpd status
Redirecting to /bin/systemctl status  httpd.service
httpd.service - The Apache HTTP Server
	  Loaded: loaded (/usr/lib/systemd/system/httpd.service; disabled)
	  Active: inactive (dead)
	  CGroup: name=systemd:/system/httpd.service

[root@Acer5720 antonio]# systemctl enable httpd.service
ln -s '/usr/lib/systemd/system/httpd.service' '/etc/systemd/system/multi-user.target.wants/httpd.service'
[root@Acer5720 antonio]# service httpd status
Redirecting to /bin/systemctl status  httpd.service
httpd.service - The Apache HTTP Server
	  Loaded: loaded (/usr/lib/systemd/system/httpd.service; enabled)
	  Active: inactive (dead)
	  CGroup: name=systemd:/system/httpd.service
Comment 3 antonio montagnani 2013-01-19 17:38:06 EST
gnome-users-share is 3.0.4-2
Comment 4 antonio montagnani 2013-01-30 05:06:58 EST
I made a similar test in Ubuntu, and also on that machine I get similar results (i.e. no personal folders are shown!!!) . What am I missing??
Comment 5 Bastien Nocera 2013-01-30 06:43:41 EST
On the other machine, what's the output of "avahi-browse -art"?
Try disabling the firewall on the machine where the files are (sudo iptables --flush).
Comment 6 antonio montagnani 2013-01-30 07:31:42 EST
avahi-browse -art says that command has not been found :-)
Comment 7 Bastien Nocera 2013-01-30 08:43:25 EST
(In reply to comment #6)
> avahi-browse -art says that command has not been found :-)

Then install it.
Comment 8 antonio montagnani 2013-01-30 13:21:50 EST
I issed the command on my laptop (ACER5720) and I get:


avahi-browse -art
+  wlan0 IPv4 Desktop remoto di antonio su Acer5720         Controllo remoto VNC local
+  wlan0 IPv4 davide-K53SV [78:92:9c:43:33:dc]              Macchine             local
+  wlan0 IPv4 Acer5720 [00:19:d2:c4:7a:14]                  Macchine             local
+  wlan0 IPv4 davide-K53SV                                  Remote Disk Management local
+  wlan0 IPv4 Acer5720                                      Remote Disk Management local
=  wlan0 IPv4 davide-K53SV [78:92:9c:43:33:dc]              Macchine             local
   hostname = [davide-K53SV.local]
   address = [192.168.1.104]
   port = [9]
   txt = []
=  wlan0 IPv4 davide-K53SV                                  Remote Disk Management local
   hostname = [davide-K53SV.local]
   address = [192.168.1.104]
   port = [22]
   txt = []
=  wlan0 IPv4 Desktop remoto di antonio su Acer5720         Controllo remoto VNC local
   hostname = [Acer5720.local]
   address = [192.168.1.123]
   port = [5900]
   txt = []
=  wlan0 IPv4 Acer5720                                      Remote Disk Management local
   hostname = [Acer5720.local]
   address = [192.168.1.123]
   port = [22]
   txt = []
=  wlan0 IPv4 Acer5720 [00:19:d2:c4:7a:14]                  Macchine             local
   hostname = [Acer5720.local]
   address = [192.168.1.123]
   port = [9]
   txt = []
+  wlan0 IPv4 Desktop remoto di antonio su PCDESKTOP        Controllo remoto VNC local
+  wlan0 IPv4 PCDESKTOP                                     Remote Disk Management local
+  wlan0 IPv4 PCDESKTOP [00:11:d8:bf:9f:05]                 Macchine             local
=  wlan0 IPv4 Desktop remoto di antonio su PCDESKTOP        Controllo remoto VNC local
   hostname = [PCDESKTOP.local]
   address = [192.168.1.113]
   port = [5900]
   txt = []
=  wlan0 IPv4 PCDESKTOP                                     Remote Disk Management local
   hostname = [PCDESKTOP.local]
   address = [192.168.1.113]
   port = [22]
   txt = []
=  wlan0 IPv4 PCDESKTOP [00:11:d8:bf:9f:05]                 Macchine             local
   hostname = [PCDESKTOP.local]
   address = [192.168.1.113]
   port = [9]
   txt = []
+  wlan0 IPv4 Samsung ML-1610 @ localhost                   Internet Printer     local
=  wlan0 IPv4 Samsung ML-1610 @ localhost                   Internet Printer     local
   hostname = [PCDESKTOP.local]
   address = [192.168.1.113]
   port = [631]
   txt = ["printer-type=0x801006" "printer-state=3" "Scan=F" "Sort=F" "Bind=F" "Punch=F" "Collate=F" "Copies=F" "Staple=F" "Duplex=F" "Color=F" "Fax=F" "Binary=F" "Transparent=F" "TLS=1.2" "UUID=7532a1da-fe62-3815-4067-b1f59059d7fe" "pdl=application/octet-stream,application/pdf,application/postscript,image/jpeg,image/png" "product=(ML-1610)" "priority=0" "note=PCDESKTOP" "adminurl=http://localhost.local:631/printers/Samsung-ML-1610" "ty=Samsung ML-1610 Foomatic/gdi" "rp=printers/Samsung-ML-1610" "qtotal=1" "txtvers=1"]
Comment 9 antonio montagnani 2013-02-01 12:29:51 EST
I stopped firewalld on PCDESKTOP and Acer5720 and from PCDESKTOP I get:

avahi-browse -art
+    em1 IPv4 Desktop remoto di antonio su Acer5720         Controllo remoto VNC local
+    em1 IPv4 Desktop remoto di antonio su PCDESKTOP        Controllo remoto VNC local
+    em1 IPv4 Samsung ML-1610 @ localhost                   Internet Printer     local
+    em1 IPv4 Acer5720                                      Remote Disk Management local
+    em1 IPv4 davide-K53SV                                  Remote Disk Management local
+    em1 IPv4 PCDESKTOP                                     Remote Disk Management local
+    em1 IPv4 Acer5720 [00:19:d2:c4:7a:14]                  Macchine             local
+    em1 IPv4 davide-K53SV [78:92:9c:43:33:dc]              Macchine             local
+    em1 IPv4 PCDESKTOP [00:11:d8:bf:9f:05]                 Macchine             local
=    em1 IPv4 Desktop remoto di antonio su Acer5720         Controllo remoto VNC local
   hostname = [Acer5720.local]
   address = [192.168.1.123]
   port = [5900]
   txt = []
=    em1 IPv4 Desktop remoto di antonio su PCDESKTOP        Controllo remoto VNC local
   hostname = [PCDESKTOP.local]
   address = [192.168.1.113]
   port = [5900]
   txt = []
=    em1 IPv4 Samsung ML-1610 @ localhost                   Internet Printer     local
   hostname = [PCDESKTOP.local]
   address = [192.168.1.113]
   port = [631]
   txt = ["printer-type=0x801006" "printer-state=3" "Scan=F" "Sort=F" "Bind=F" "Punch=F" "Collate=F" "Copies=F" "Staple=F" "Duplex=F" "Color=F" "Fax=F" "Binary=F" "Transparent=F" "TLS=1.2" "UUID=7532a1da-fe62-3815-4067-b1f59059d7fe" "pdl=application/octet-stream,application/pdf,application/postscript,image/jpeg,image/png" "product=(ML-1610)" "priority=0" "note=PCDESKTOP" "adminurl=http://localhost.local:631/printers/Samsung-ML-1610" "ty=Samsung ML-1610 Foomatic/gdi" "rp=printers/Samsung-ML-1610" "qtotal=1" "txtvers=1"]
=    em1 IPv4 Acer5720                                      Remote Disk Management local
   hostname = [Acer5720.local]
   address = [192.168.1.123]
   port = [22]
   txt = []
=    em1 IPv4 davide-K53SV                                  Remote Disk Management local
   hostname = [davide-K53SV.local]
   address = [192.168.1.104]
   port = [22]
   txt = []
=    em1 IPv4 PCDESKTOP                                     Remote Disk Management local
   hostname = [PCDESKTOP.local]
   address = [192.168.1.113]
   port = [22]
   txt = []
=    em1 IPv4 Acer5720 [00:19:d2:c4:7a:14]                  Macchine             local
   hostname = [Acer5720.local]
   address = [192.168.1.123]
   port = [9]
   txt = []
=    em1 IPv4 davide-K53SV [78:92:9c:43:33:dc]              Macchine             local
   hostname = [davide-K53SV.local]
   address = [192.168.1.104]
   port = [9]
   txt = []
=    em1 IPv4 PCDESKTOP [00:11:d8:bf:9f:05]                 Macchine             local
   hostname = [PCDESKTOP.local]
   address = [192.168.1.113]
   port = [9]
   txt = []
Comment 10 antonio montagnani 2013-02-01 12:38:48 EST
From Acer5720 I get:


[root@Acer5720 antonio]# avahi-browse -art
+  wlan0 IPv4 Samsung ML-1610 @ localhost                   Internet Printer     local
+  wlan0 IPv4 Desktop remoto di antonio su PCDESKTOP        Controllo remoto VNC local
+  wlan0 IPv4 Desktop remoto di antonio su Acer5720         Controllo remoto VNC local
+  wlan0 IPv4 davide-K53SV [78:92:9c:43:33:dc]              Macchine             local
+  wlan0 IPv4 PCDESKTOP [00:11:d8:bf:9f:05]                 Macchine             local
+  wlan0 IPv4 Acer5720 [00:19:d2:c4:7a:14]                  Macchine             local
+  wlan0 IPv4 davide-K53SV                                  Remote Disk Management local
+  wlan0 IPv4 PCDESKTOP                                     Remote Disk Management local
+  wlan0 IPv4 Acer5720                                      Remote Disk Management local
=  wlan0 IPv4 Samsung ML-1610 @ localhost                   Internet Printer     local
   hostname = [PCDESKTOP.local]
   address = [192.168.1.113]
   port = [631]
   txt = ["printer-type=0x801006" "printer-state=3" "Scan=F" "Sort=F" "Bind=F" "Punch=F" "Collate=F" "Copies=F" "Staple=F" "Duplex=F" "Color=F" "Fax=F" "Binary=F" "Transparent=F" "TLS=1.2" "UUID=7532a1da-fe62-3815-4067-b1f59059d7fe" "pdl=application/octet-stream,application/pdf,application/postscript,image/jpeg,image/png" "product=(ML-1610)" "priority=0" "note=PCDESKTOP" "adminurl=http://localhost.local:631/printers/Samsung-ML-1610" "ty=Samsung ML-1610 Foomatic/gdi" "rp=printers/Samsung-ML-1610" "qtotal=1" "txtvers=1"]
=  wlan0 IPv4 PCDESKTOP                                     Remote Disk Management local
   hostname = [PCDESKTOP.local]
   address = [192.168.1.113]
   port = [22]
   txt = []
=  wlan0 IPv4 PCDESKTOP [00:11:d8:bf:9f:05]                 Macchine             local
   hostname = [PCDESKTOP.local]
   address = [192.168.1.113]
   port = [9]
   txt = []
=  wlan0 IPv4 Desktop remoto di antonio su PCDESKTOP        Controllo remoto VNC local
   hostname = [PCDESKTOP.local]
   address = [192.168.1.113]
   port = [5900]
   txt = []
=  wlan0 IPv4 davide-K53SV [78:92:9c:43:33:dc]              Macchine             local
   hostname = [davide-K53SV.local]
   address = [192.168.1.104]
   port = [9]
   txt = []
=  wlan0 IPv4 davide-K53SV                                  Remote Disk Management local
   hostname = [davide-K53SV.local]
   address = [192.168.1.104]
   port = [22]
   txt = []
=  wlan0 IPv4 Desktop remoto di antonio su Acer5720         Controllo remoto VNC local
   hostname = [Acer5720.local]
   address = [192.168.1.123]
   port = [5900]
   txt = []
=  wlan0 IPv4 Acer5720                                      Remote Disk Management local
   hostname = [Acer5720.local]
   address = [192.168.1.123]
   port = [22]
   txt = []
=  wlan0 IPv4 Acer5720 [00:19:d2:c4:7a:14]                  Macchine             local
   hostname = [Acer5720.local]
   address = [192.168.1.123]
   port = [9]
   txt = []
Comment 11 Fedora End Of Life 2013-12-21 05:32:59 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 10:15:50 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.